{
  "current28v": "Потребление тока по 28В",
  "current48v": "Потребление тока по 48В",
  "current5v0": "Потребление тока по 5В",
  "temperature5v": "Температура блока питания",
  "voltage28v": "Напряжение 28В",
  "voltage5v": "Напряжение 5В"
}